Subject: [SIP] RSVP and SIP

From: "Softgear Ko" <[email-masked]>
Date: Tue, 10 Jul 2001 17:36:25 +0900

Hello. 
I have asked similar question before. But I have not received any answer. 
Draft-manyfolks-sip-resource-01.txt is saying that UA can reserve resource using RSVP. But Sdp doesn't send detail  information about reservation. Basically, RSVP requires Tspec(r,b,p,m,M) even if Controlled load service case.  SDP informs kind of codec and direction only. Because we can't know how many sample is in one IP packet from SIP or SDP,  It is hard to determine Tspec or Reservation Spec exactly.
I think that draft-manyfolks-sip-resource-01.txt or other draft must consider  this issue.
Thanks.

					Softgear.

�����������������������������������ӆ+%��b��+r��{��^��h�g�����>�趇(���zȩ�)��鞞�+��b�ج������b�ˬ�)��鞞֭���jwm���z+�i��q�'�w^��Z�ا��b�ا�ȩ�:,���&޶���ǧvf���,��⚙^��������z��r�ܢ[�n&�y۰������r��{�������